* {
  background: none;
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  font-family: Arial, sans-serif;

}

.div-contenedorCarrio01 {
  margin: auto;
  width: 97%;
  /*border: 1px solid black;*/
  margin-top: 111px;
  background: pink;
  padding: 5px;
}

.h1-carritoCompras {
  text-align: center;
  /*background: red;*/
  color: black;
  font-size: 17px;
  padding: 3px;
  font-weight: bold;
}

.theadTitulo tr th {
  min-width: 10px;
  background: rgb(217, 217, 219);
  font-size: 15px;
  text-align: center;
  padding: 3px;

}

.tbodyDatosProductos tr td {
  font-size: 13px;
  text-align: center;
}

.tbodyDatosProductos tr td img {
  /*background: blue;*/
  max-width: 30px;
  max-height: 50px;
  padding: 2px;
}

.div-agregarMasProductos {
  display: flex;
  justify-content: center;
  margin-top: 5px;


}

.btn-agregarMasProductos {
  padding: 7px 12px 7px 12px;
  /*background-color: rgb(216, 227, 220);*/
  background-color: white;
  border-radius: 5px;
  text-decoration: none;
  /*color: rgb(113, 99, 99);*/
  color: rgb(67, 67, 212);
  font-size: 15px;

}

.btn-agregarMasProductos:hover {
  background-color: red;
  color: white;
  transition: ease-in .3s;
}


.btn-verProductos {
  padding: 7px 10px 7px 10px;
  background-color: rgb(216, 227, 220);
  border-radius: 3px;
  text-decoration: none;
  color: rgb(113, 99, 99);
  font-size: 15px;


}

.btn-verProductos:hover {
  background-color: red;
  color: white;
  transition: ease-in .3s;
}

.btn-FinalizarCompra {
  width: 170px;
  height: 40px;
  margin: auto;
  background: green;
  border: none;
  color: yellow;
  border-radius: 7px;
  /*padding: 0px 7px 0px 7px;*/
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: bolder;
}

.btn-FinalizarCompra:hover {
  width: 160px;
  height: 35px;
  background-color: red;
  color: white;
  transition: ease-in .3s;
  font-size: 15px;
}





@media (max-width: 500px) {
  .div-contenedorCarrio01 {
    margin-top: 151px;
  }
 
  .theadTitulo tr th {
    font-size: 12px;
  }

  .tbodyDatosProductos tr td {
    font-size: 11px;
  }

  .totalPagar {
    display: none;
  }

  .totalPagar01 {
    font-size: 15px;
  }

}